Firmware update 1.4.5 error

edited September 2019 in Firmware

Just received the MetaMotion R and was prompted to updated the firmware using the Android app. Click on "Update Firmware" the program then comes up with an error saying "Firmware update failed (reason = No value for bootloader)"

Ive searched the forums and guides and haven't seen any related material on this issue. Any ideas? I have more issues with this device ill be posting about in the correct sections of the forums.

Comments

    • what is phone model and os?
    • have you tried to update on other phones?
  • The phone is a OnePlus 3T running Android 8.0

    Have not yet been able to use another phone. (I only have one). I will try to use windows to update it soon however.

  • Only Android or iOS devices can update the firmware.

    Also, please provide some more context about this issue. For example,

    • How far does the update progress before this error to appear?
    • Does it always happen at the same place in the update flow?
  • I get the same message ("Firmware update failed (reason = No value for bootloader)") when trying to update a MMR vom 1.4.4 on an Android Pixel 3, Android 10.

  • I get the same message ("Firmware update failed (reason = No value for bootloader)") and the update proccess does not start. Device: Xiaomi Redmi 4 OS: Android 6.0.1

  • As per my last message. Use iOS.

  • I read this suggestion ("Use iOS") a lot of times in this forum. If I don't have a iOS device and I cannot retrieve it, It is a my own problem or there is another good way to upload the firmware on your boards?
    Thank you.

  • I just bought an mtr tracker.

    @Laura said:
    As per my last message. Use iOS.

    @Laura I'm running the metabase app on a galaxy s9 with all updates.
    I can't use the barometer because it wants 1.4.4.
    I can't update because "reason = No value for bootloader"
    "try ios" is definitely not helpful, - should i go and waste a couple of hundred dollars on an iphone to make a 60$ tracker work?

    @Eric

    @Eric said:
    Only Android or iOS devices can update the firmware.

    good i have android.

    Also, please provide some more context about this issue.

    firmware version 1.2.5,
    model number 4
    hardware 0.2

    • How far does the update progress before this error to appear?

    I click Update firmware, then ok, then the message with the loading screen appears and after a second or so i get the error message and my device is in metaboot mode.

    • Does it always happen at the same place in the update flow?

    yes

  • @Eric @Laura
    If you need any more context let me know,


Sign In or Register to comment.